path: /build/build/macaroni-funtoo-race13-pkglist-0.20240415.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race13/usr/share/macaroni/layers/macaroni-funtoo-race13/
    && qlist -ICSv > /macaroni-funtoo-race13/usr/share/macaroni/layers/macaroni-funtoo-race13/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race13
    > /macaroni-funtoo-race13/usr/share/macaroni/layers/macaroni-funtoo-race13/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0a68567642820a8549c9bd257f776019c23544596e35d6ce11eda9bb165f05e8
  package:
    name: macaroni-funtoo-race13
    version: "0.20240415"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-17 22:25:20.799967523 +0000 UTC m=+26.284276167
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race13
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4565973c460d112d00eec495b30eba16d860685ff45864102032e2079d9c3c85
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race13/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race13/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race13
  version: "0.20240415"
  category: pkglist
